footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 4px;
    background-color: #2e3033;
    color: #fff;
}

p.footer {
    padding: 0;
    margin: 0;
    text-align: center;
}

.mail {
    text-decoration: none !important;
    color: #fff;
}

.flags {
    position: absolute;
    right: 0;
    display: flex;
    margin-right: 5px;
    cursor: pointer;
}